DB_TYPE=mysql
DB_HOST=localhost
DB_PORT=3312
DB_USERNAME=tracker
DB_PASSWORD=JwQyPx0mIaPAy93K
DB_NAME=tracker
DB_SYNC=true
DB_LOGGING=false
ORM_URL=3306://tracker:JwQyPx0mIaPAy93K@db/tracker
NODE_PORT=8000
PMA_PORT=3306
